import { SimpleLocalClient } from '../../core/index.js';
import type { IAranetConfig } from './aranet.types.js';
import { aranetProfile } from './aranet.types.js';

export class AranetClient extends SimpleLocalClient<IAranetConfig> {
  constructor(configArg: IAranetConfig) {
    super(aranetProfile, configArg);
  }
}
